body {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 120%;
	color: #FFFFFF;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
}
a, a:link, a:active, a:visited, a:hover {
	color: #FFFF00;
	background-color: inherit !important;
}
a:hover {
	text-decoration: underline;
}
.page {
	min-width: 500px;
}
.topbar{
	width: 100%;
	overflow:hidden;
}
.navbar {
	overflow:hidden;
	color: #000000;
	padding: 2px 50px 2px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	width: 60%;
	min-width:300px;
	max-width:500px;
}
.navbutton {
	width:auto;
	margin: 2px;
	padding: 2px;
    font-weight: bold;
	float:left;
	border: 1px solid #FFFF00;
	z-index:5;
}
.title {
	
	color: #66FFFF;
	padding: 0px 20px 0px 5px;
	font-size: 250%;
	text-align:right;
	float:right;
	font-style: italic;
	}
.lowerheader {
	color: #66FFFF;
	padding: 4px 0px 4px 0px;
	width: 100%;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	clear:both;
}
.datetime {
	float: right;
	padding: 0px 5px 0px 5px;
}
.location {
	float: left;
	padding: 0px 5px 0px 5px;
}
.main {
	width: 99%;
	margin: 5px 5px 10px 5px;
	padding: 0px 0px 0px 0px;
	border: 0px;
}
.footer {
	overflow:hidden;
	padding: 5px 0px 50px 0px;
	width: 100%;
	margin: 0px 0px 0px 0px;
}
.footer_l {
	padding: 5px 5px 5px 5px;
	float: left;
	text-align:left;
}
.footer_r {
	padding: 5px 5px 5px 5px;
	text-align:right;
	float: right;
}
h1 {
	font-size: 220%;
	color: #66FFFF;
	margin: 0px;
	padding: 4px 0px;
	font-weight: bold;
}
h2 {
	font-size: 120%;
	margin: 0px;
	padding: 10px 8px 0px 0px;
}
h2, h2 a:link, h2 a:active, h2 a:visited, h2 a:hover {
	color: #66FFFF;
	background-color: inherit !important;
	font-weight: bold;
}
h2 a:hover {
	text-decoration: underline;
}
h3 {
	font-size: 100%;
	color: #66FFFF;
	margin: 0px;
	padding: 6px 8px 0px 0px;
	font-weight: bold;
}